[Snort-users] I am using Petrick harper's guide still have pr oblems !!

Juan Fernandez Juan.Fernandez at ...2210...
Mon Sep 13 08:58:02 EDT 2004


Hi, I spoke with him he doesn't give a shit.

Please help,

I downloaded and installed openssl-0.9.7a-20.2.1.src.rpm
because when I try to install snort-mysql-2.1.3-1.i386.rpm it asked for
libmysqlclient.so.10 an so in tried to install
ibmysqlclient12-4.0.20-67426cl.i386.rpm but this requested:

[root at ...12378... snortinstall]# rpm -ivh
libmysqlclient12-4.0.20-67426cl.i386.rpm
error: Failed dependencies:
        libcrypto.so.0.9.7 is needed by libmysqlclient12-4.0.20-67426cl
        libssl.so.0.9.7 is needed by libmysqlclient12-4.0.20-67426cl


installing open ssl didn't helped....


I also tried find libcrypto and libssl on the net but there isnt any for
fedora.

They don't exist in the distribution cd neither.

Thanks !!!
-----Original Message-----
From: Alex Butcher, ISC/ISYS [mailto:Alex.Butcher at ...11254...] 
Sent: Monday, September 13, 2004 6:24 PM
To: Juan Fernandez; 'snort-users at lists.sourceforge.net'
Subject: RE: [Snort-users] I am using Petrick harper's guide still have pr
oblems !!



--On 13 September 2004 18:17 +0300 Juan Fernandez 
<Juan.Fernandez at ...2210...> wrote:

> I agree with you.
>
> But my boss dosen't care,
>
> I must bring up those machines somehow !!!

Just tell him that 4 books cost about the same as a day or two of your time.

Best Regards,
Alex.
-- 
Alex Butcher: Security & Integrity, Personal Computer Systems Group
Information Systems and Computing             GPG Key ID: F9B27DC9
GPG Fingerprint: D62A DD83 A0B8 D174 49C4 2849 832D 6C72 F9B2 7DC9





More information about the Snort-users mailing list